Subject: Offline Message from عبدالعزيز : Hi This is my fourth month waiting my order,
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 07 Jun 2020 18:44:25 -0000

From: عبدالعزيز  <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/K2lUaE9XM1gwWXRSNGdNck01ekhIQT09/key/1/
Department: 

Hi
This is my fourth month waiting my order, I am happy to inform you that my baby has   reached before my order so I think that I don’t need those items any more
Please back my money as soon as you can thank you 

----
Zopim
https://www.zopim.com